package com.jasamedika.medifirst2000.dto;

public class MappingPertanyaanDto {
	
	private String noRec;
	
	private KeteranganSurveyDto keteranganSurvey;
	
	private Integer jumlah;
	
	private Integer id;
	
	private String keterangan;
	
	public String getNoRec() {
		return noRec;
	}

	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}

	public KeteranganSurveyDto getKeteranganSurvey() {
		return keteranganSurvey;
	}

	public void setKeteranganSurvey(KeteranganSurveyDto keteranganSurvey) {
		this.keteranganSurvey = keteranganSurvey;
	}

	public Integer getJumlah() {
		return jumlah;
	}

	public void setJumlah(Integer jumlah) {
		this.jumlah = jumlah;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
}
